Bug 29802 - CVE-2013-6393 -- libyaml: heap-based buffer overflow when parsing YAML tags
: CVE-2013-6393 -- libyaml: heap-based buffer overflow when parsing YAML tags
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libyaml)
: unstable
: all Linux
: P3 major
Assigned To:
:
: https://bugzilla.redhat.com/show_bug....
:
:
:
  Show dependency tree
 
Reported: 2014-02-04 19:43 by
Modified: 2014-02-06 16:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-02-04 19:43:48
Нужно обновить до 0.1.5.
------- Comment #1 From 2014-02-04 19:47:54 -------
Плюс, закинуть во все поддерживаемые бранчи.
------- Comment #2 From 2014-02-06 15:31:22 -------
Ушло в Сизиф
------- Comment #3 From 2014-02-06 16:28:57 -------
libyaml-0.1.5-alt1 -> sisyphus:

* Thu Feb 06 2014 Fr. Br. George <george@altlinux> 0.1.5-alt1
- Autobuild version bump to 0.1.5 (closes: #29802)
- Generate and package development documentation